Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS Prime 4.2 Soft Appliance on UCS

Hi,

I'm trying to install LMS Prime 4.2 Soft Appliance on UCS C220 M3 with RAID controller . I have configured RAID 1 and using

Cisco_Prime_LAN_Management_Solution_4_2.iso, but when i boot from KVM DVD I received this error:

Capture.JPG

Do you have any ideas how to process from here?

Thanks in advance

Regards

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: LMS Prime 4.2 Soft Appliance on UCS

Sorry, NCS server (PRIME-NCS-APL-K9) was the option I was referring to. I didn't realize they specified the same image for UCS servers.

I do note that the prerequisites specify (here) "LMS 4.2 is supported on the UCS B-series blade servers (B200-M1 or M2 and B250-M1 or M2) and C-series rack mount servers (C200-M1 or M2, C210-M1 or M2, C250-M1 or M2, and UCS C460)". It could be that the ISO does not have the necessary drivers for your RAID controller in the M3.

3 REPLIES
Hall of Fame Super Silver

LMS Prime 4.2 Soft Appliance on UCS

The iso is for the Cisco-branded hardware appliance, not for UCS.

For soft appliance on UCS, you must install VMware ESX or ESXi (4.1 or 5.0) first and then deploy the soft appliance image.

New Member

LMS Prime 4.2 Soft Appliance on UCS

Hi Marvin,

I'm reading this document:

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.2/install/guide/instl.html#wp1695644

There are no requirements for "Cisco-branded hardware appliance", just UCS C 220M3

Do you have any documents related to "Cisco-branded hardware appliance?"

Thanks

Hall of Fame Super Silver

Re: LMS Prime 4.2 Soft Appliance on UCS

Sorry, NCS server (PRIME-NCS-APL-K9) was the option I was referring to. I didn't realize they specified the same image for UCS servers.

I do note that the prerequisites specify (here) "LMS 4.2 is supported on the UCS B-series blade servers (B200-M1 or M2 and B250-M1 or M2) and C-series rack mount servers (C200-M1 or M2, C210-M1 or M2, C250-M1 or M2, and UCS C460)". It could be that the ISO does not have the necessary drivers for your RAID controller in the M3.

388
Views
0
Helpful
3
Replies
CreatePlease login to create content